@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*!
p, li {
    font-family: x-locale-heading-primary,zillaslab,Palatino,"Palatino Linotype",x-locale-heading-secondary,serif;
    font-size: 1.5rem;
}
*/
p, li {
	　font-family: '"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 1.5rem;
}
.main{
    background-color: #fffdfa;
}
.sidebar {
    background-color: #fffdfa;
}
h2 {
    font-size: 28px;
    font-size: 1.5rem;
    line-height: 1.2;
    margin: 30px 0px 0px 0px;
	color:black;
}
h3 {
    /*font-family: x-locale-heading-primary,zillaslab,Palatino,"Palatino Linotype",x-locale-heading-secondary,serif;*/
    line-height: 1.2;
    margin: 30px 0px 30px 0px;
	color:black;
}

pre {
/*!
    background-color: #F2F2F2 !important;
*/
    border: 1px dotted #BFBFBF;
    padding: 12px 16px;
    overflow: auto;
    width: 90%;
    margin: auto;
    font-size: 1.0rem;
    font-family: Arial, Helvetica, sans-serif;
}

.yellow{
    background-color: yellow;
}
.green{
    background-color: greenyellow;
}

.entry-content.cf h2{
color: #000000;/*文字色*/
border-left: solid 5px #00458b;/*左線（実線 太さ 色）*/
background: #eaf3ff;
}
.entry-content.cf h3{
border-left: solid 5px #00458b;/*左線（実線 太さ 色）*/
}		
.navi-menu-content .menu-drawer a {
color: #ffffff;
}
.toc {
    color: #00458b;	
}
.toc a{
    color: #00458b;	
}

.item-label{
    color: black;
}

.widget-sidebar-title.widget-title{
    color: black;
}

.widget-sidebar-scroll-title.widget-title{
    color: black;
}

.site-name-text{
    color: black;
}

.source-org.copyright{
    color: black;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
